$font_body: Arial, Tahoma, Helvetica, sans-serif;

:root {
	--dark-0: #1A1B25;
	--dark-1: #2E3440;
	// --dark-1: #313a46;
	--dark-2: #3B4252;
	--dark-3: #4C566A;
	--light-1: #D8DEE9;
	--light-2: #E5E9F0;
	--white: #fff;
	--white-1: #bfbfbf;
	--yellow: #FFFF00;
	--red: #FF0000;
	--red-2: #D7131C;
	--green: #32DF32;
	--green-2: #008C03;
	--blue: #0065B7;
	--blue-2: #3B5998;
	--pink: #FF00FF;
	--cyan: #66FFFF;
}